Function
jumpToOrphans
Seek to orphans block in BAM BGZF stream using an index.
jumpToOrphans(bgzfStream, bamIOContext, bamIndex)
Include Headers
seqan/bam_io.h
Parameters

bgzfStream | The BGZF Stream to seek in. Types: BGZF Stream
bamIOContext | Context to use for loading alignments. Types: BamIOContext
bamIndex | The index to use. Types: BamIndex

Return Values
bool indicating success.
Member of
BamIndex
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57